.menu-list.mobile {
  max-width: 500px;
  margin: 0 auto !important;
  padding: 20px;
}

.closebtn svg path {
  fill: #fff;
}

@media only screen and (max-width: 1024px) {
  #scroll-top {
    bottom: 110px !important;
  }
}
@media only screen and (max-width: 767px) {
  #scroll-top {
    bottom: 88px !important;
    right: 10px !important;
  }
}

/* menu-style */
#main-header .menu-item-has-children {
  position: relative;
}

#header-menu ul#menu-header-menu {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.menu li {
  list-style: none;
}

.header-nav {
  flex-grow: 1;
}
div#header-menu {
  flex-grow: 1;
}
.header-nav {
  justify-content: space-between;
}
#header-menu ul#menu-header-menu li a {
  color: #331832;
  font-weight: bold;
  font-size: 18px;
  transition: all 0.3s linear;
}
/* menu-style-end */

/* click-call */
.dropbtn {
  cursor: pointer;
  border: none;
  background: #fff;
  margin: 0px !important;
  border-radius: 8px;
}
.dropbtn svg {
  cursor: pointer;
  box-shadow: 0px 12px 45px rgba(44, 72, 107, 0.3);
  animation: shadow 2s infinite;
  border-radius: 8px;
}

.click-call {
  position: fixed;
  display: inline-block;
  bottom: 100px;
  left: 25px;
  z-index: 999;
}

.click-call-content {
  height: 0;
  opacity: 0;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: hidden;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  top: 30px;
  transition: all 0.3s linear;
}
.click-call-content {
  padding: 10px;
  text-align: center;
  font-size: 20px;
  border-radius: 10px;
}

.click-call-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.click-call a:hover {
  background-color: #ddd;
}

.show-click-content {
  top: -170px;
  opacity: 1;
  height: 140px;
}
/* click-call-end */

/* header-css */

.max-width-sec {
  max-width: 1350px;
  margin: 0 auto;
  padding: 10px;
}
.header {
  padding: 6px;
  text-align: center;
}
.main-header-bg,
.header-bg {
  display: block;
  width: 100%;
  z-index: 99;
}
#main-header {
  overflow: hidden;
}

.header-nav a {
  text-align: center;
  padding: 0px 5px;
  text-decoration: none;
  font-size: 17px;
}
.header-nav {
  display: flex;
  gap: 10px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + #content {
  padding-top: 60px;
}
div#main-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: visible;
  z-index: 99;
  position: relative;
}

.header-logo img.custom-logo {
  width: 150px;
}
.main-header-bg {
  background: #ebebeb;
}
.header.top-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media only screen and (max-width: 1024px) {
  .main-header-bg,
  .header-bg {
    display: none;
  }
}

/* header-css-end */

/* side-floating-button */

.float-container-btns {
    position: fixed;
    top: 50%;
    display: flex;
    flex-direction: column;
    right: -319px;
    width: 380px;
    z-index: 99;
}


.float-container-btns a {
  display: flex;
  gap: 5px;
  align-items: center;
  padding: 10px 20px 10px 10px;
  margin-bottom: 10px;
  border: 1px solid #1e3a5f21;
  transition: all 0.2s linear;
  /* background: #fff; */
  border-radius: 0px 0px 0px 0px;
  font-size: 19px;
  box-shadow: 0px 0px 8px #2a2a2a1f;
  color: #1e3a5f;
  line-height: 1;
  font-weight: bold;
  font-family: "Raleway";
  background-color: #fff;
  border-radius: 10px 0 0 10px;
}

.float-container-btns a svg {
  margin-right: 13px;
}
.float-container-btns > a:hover {
  transform: translateX(-299px);
  transition: all 0.2s linear;
}

@media only screen and (max-width: 1024px) {
  .float-container-btns {
    display: none;
  }
}
/* side-floating-button-end*/

/* scroll-top */

#scroll-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  /* background-image: linear-gradient(133deg,rgb(235,205,148) 2%,rgb(226,178,85) 51%,rgb(205,170,101) 100%); */
  background-color: #fff;
  color: white;
  cursor: pointer;
  padding: 7px 10px 5px 10px;
  border-radius: 8px;
  z-index: 99;
  border: 1px solid #1e3a5f21;	
}

#scroll-top svg path{
	fill:#1E3A5F;
}

#scroll-top:hover {
  background-color: #555;
}
/* scroll-top-end */

/* mobile-header */

#mobile-header {
  position: fixed;
  top: 0;
  width: 100%;
  transition: top 0.3s;
  box-shadow: 2px 4px 8px #0000000a;
  display: none;
  z-index: 99;
	
}

.mob-header-main{
	    background: rgb(59 59 59 / 36%) !important;
    backdrop-filter: blur(5px) saturate(109%);
    -webkit-backdrop-filter: blur(5px) saturate(109%);
    box-shadow: 2px 5px 15px #85848425;
}

.mobi-logo img {
  width: 120px;
  text-align: center;
}
.mobi-logo {
  display: flex;
  justify-content: center;
  padding: 5px;
  background: #fafafa;
}

@media only screen and (max-width: 1024px) {
  #mobile-header {
    display: block;
    width: 100%;
  }
}
/* mobile-header-end */

/* menu-leistungen-popup */

/* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */
  height: 100%;
  width: 0;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  background-color:#1E3A5F; /* Black fallback color */
  /* background-image: linear-gradient(180deg, rgb(20, 20, 20) 0%, rgb(13, 13, 13) 51%, rgb(16, 16, 16) 100%); Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
  z-index: 999;
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 25%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
  /* padding: 3px; */
  text-decoration: none;
  /* font-size: 36px; */
  color: var(--primary-blue);
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover,
.overlay a:focus {
  color: var(--orange-hover);
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 12px;
  right: 12px;
  z-index: 99;
}
.popup-logo img {
  width: 150px;
}
/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */

/* menu-leistungen-popup-end */

/* popup-form */

/* The Modal (background) */
.popup-form {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
  z-index: 999;
}

/* Modal Content */
.popup-form-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}

/* The Close Button */
.close-popup {
  color: #aaaaaa;
  font-size: 28px;
  font-weight: bold;
  right: 6px;
  position: absolute;
  top: 0;
}

.close-popup:hover,
.close-popup:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

/* popup-form-end */

@keyframes shadow {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(44, 72, 107, 0.3);
    box-shadow: 0 0 0 0 rgba(44, 72, 107, 0.3);
    transform: scale(1);
  }
  70% {
    -moz-box-shadow: 0 0 0 10px rgba(44, 72, 107, 0.3);
    box-shadow: 0 0 0 18px rgba(44, 72, 107, 0.3);
    transform: scale(1.05);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(44, 72, 107, 0.3);
    box-shadow: 0 0 0 0rgba (44, 72, 107, 0.3);
    transform: scale(1);
  }
}


/* 404 */

div#content.page-404 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 146px 10px 90px 10px;
    max-width: 100%;
    margin: 0 auto;
}
  
  .error-404.not-found.default-max-width .page-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0px;
  }
  
  div#content.page-404 img{
    max-width:30vw;
    padding-top: 50px;
  }
  
.anfrage-col.listandsell-button.error-btn a {
    display: flex;
    gap: 8px;
    align-items: center;
    padding: 15px 30px;
    border-radius: 20px;
    background-color:#2D6FFF;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    transition: all 0.4s ease-in-out;
}

.anfrage-col.listandsell-button.error-btn a svg path{
	fill:#fff !important;
}





  @media only screen and (max-width:1024px){
    /* borlab==begin */
    #BorlabsCookieBoxWidget.bottom-left {
      left: 0;
      bottom: 66px !important;
  }
        /* borlab==end */

    div#content.page-404 {
        padding: 100px 16px;
        text-align: center;
    }  
	  
div#content.page-404 img{
    max-width:50vw;
    padding-top: 50px;
  }
}



  /* 404 end*/




/*BLOG*/

.blog-left-section h1,.blog-left-section h2,.blog-left-section h3,.blog-left-section h4,.blog-left-section h5{
	color:#000;
}

.blog-left-section p{
	color:#000;
}

.blog-section li article{
 background: none !important;
 box-shadow: none !important;
}
.blog-section li h2{
  line-height: 40px;
}
.blog-section li a{
  font-size: 30px;
}
.blog-section .entry-meta {
    margin-bottom: 36px !important;
    margin-top: 8px !important;
}
.blog-section figure img{
  border-radius: 20px !important;
}
.blog-section li {
    background-color: #F1EFED;
    border-radius: 20px;
    padding: 15px 15px 0px 15px;
}
.blog-section li .more-link-wrap a {
    background-color: #22426d;
    padding: 12px 30px;
    border-radius: 0 10px;
    color: #fff !important;
}
.wp-block-kadence-posts .loop-entry .entry-content-wrap {
    padding: 0.5rem 0rem 2rem 0 !important;
}
.blog-section li .more-link-wrap a:hover {
    background-color: #0084FF;
    transition: 0.3s;
}
.blog-left-section{
    background: #fff !important;
    padding: 25px;
    background: #fff;
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0 3px 40px 0 #0000000f;
}
.inhalt-links .kb-table-of-contents-title {
    color:#fff;
    background:#0084ff;
    padding: 10px 15px 10px 15px;
    font-size: 20px !important;
    border-radius: 10px 10px 0 0;
}

.blog-left-section .kb-table-of-content-wrap {
    padding: 0px !important;
    background: #e6f3ff;
    border-radius: 10px;
}
.blog-left-section nav {
    margin-top: 30px;
    margin-bottom: 30px;
}
.blog-left-section h1{
    margin-top: 2rem;
	margin-bottom: 0rem;
	    font-size:42px;
}

.blog-left-section h2{
	font-size:32px;
}

.blog-left-section .kb-table-of-content-list {
    padding-left: 4rem !important;
    padding-bottom: 2rem !important;
}
.blog-left-section ol.kb-table-of-content-list.kb-table-of-content-list-columns-1.kb-table-of-content-list-style-numbered.kb-table-of-content-link-style-underline>li a {
    color: #000000 !important;
    line-height: 1.8;
}
.blog-left-section ol.kb-table-of-content-list.kb-table-of-content-list-columns-1.kb-table-of-content-list-style-numbered.kb-table-of-content-link-style-underline>li a:hover {
    color: #ffa600 !important;
    line-height: 1.8;
    transition: 0.3s;
}
.blog-left-section ol.kb-table-of-content-list.kb-table-of-content-list-columns-1.kb-table-of-content-list-style-numbered.kb-table-of-content-link-style-underline>li a {
    padding: 6px 0px !important;
}
.blog-left-section ol.kb-table-of-content-list.kb-table-of-content-list-columns-1.kb-table-of-content-list-style-numbered.kb-table-of-content-link-style-underline li a {
    text-decoration: none;
}
.blog-left-section ul.wp-block-latest-posts li {
    background: #fff;
    padding: 20px;
    border-radius: 15px;
    margin-bottom: 20px;
    box-shadow: 0 3px 40px 0 #0000000f;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.blog-left-section .wp-block-latest-posts__post-date{
    display: none;
}
.blog-left-section .wp-block-latest-posts{
    margin-top: 0px !important;
}
.blog-left-section textarea{
    border-radius: 10px;
}
.blog-left-section .form-submit input {
    background-color:#0084ff;
    border: none;
    padding: 15px 25px;
    border-radius: 10px;
    font-size: 17px;
    color: #fff;
	cursor:pointer;
}

.blog-left-section .form-submit input:hover{
	background-color:#000;
}

.blog-left-section input{
 border-radius: 10px;
}
.jeden-umzug img {
    border-radius: 10px;
}
.blog-cta{
  box-shadow: 0 3px 40px 0 #0000000f;
    background-color: #fff;
    border-radius: 15px;
}

.inhalt-links .kb-table-of-content-wrap{
	padding:0 !important;
}

.toc-header {
background-color:#0c8aff !important;
	padding: 10px 20px !important;
}

.toc-title{
	color:#fff !important;
	border-bottom:none !important;
	    padding: 0 !important;
}

.simple-toc-container {
	padding: 0rem !important;
}

.toc-content {
    padding-left: 23px !important;
}


.blog-left-section figure img {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    object-fit: cover;
}

.blog-left-section .toc-toggle {
	font-size:2.5rem;
	color: #fff;
	margin-top: -9px;
}
.blog-content-section {
    padding-bottom:0px;
}

.blog-left-section .simple-toc-container {
    border:none !important;
    background-color: #f5faff;
}

.blog-right-section li{
    margin-bottom: 29px;
}

.blog-right-section > li:last-child {
    margin-bottom: 0rem !important; /* Adjusted for scalability and responsiveness */
}
.blog-right-section > .kt-inside-inner-col{
	 padding-bottom: 0rem !important;
}


.blog-right-section .wp-block-latest-posts__featured-image img {
    border-radius: 10px;
}


.blog-right-section a.wp-block-latest-posts__post-title {
    font-size: 25px;
    text-transform: capitalize;
}

.blog-section .entry-title a{
	color:#000 !important;
	font-weight:600;
}

.blog-section .post-thumbnail-inner img {
    border-radius: 10px !important;
}


/*.blog-section .more-link-wrap a{
	color:#000 !important;
}*/
@media only screen and (max-width: 600px) {
.blog-left-section h1{
	    font-size:32px;
}

.blog-left-section h2{
	font-size:26px;
	}
}


/*BLOG-end*/

.leistungen-pages-list{
	padding:0 !important;
}

.service-txt{
	color:#000 !important;
}

.wp-block-kadence-column.service-list-box > div > div {
      background: #fff;
      border-radius: 10px;
      box-shadow: 3px 6px 10px #0000000d;
      overflow: hidden;
      padding: 20px;
  }
  
  ul.services-list {
      margin: 0px;
      padding-left: 0px;
      display: flex;
      gap: 13px;
      flex-direction: column;
      justify-content: space-between;
  }
  
  ul.services-list li {
      list-style: none;
  
  }
  
  ul.services-list li a {
      height: 100%;
      width: 100%;
      display: block;
      background: #f4f4f4;
      font-size: 19px;
      line-height: 27px;
      padding: 10px 15px;
      border-radius: 10px;
      transition: all 0.3s linear;
      color: #000;
	  margin-bottom: 11px;
  }
  
  ul.services-list li a:hover, ul.services-list li a.current-page {
      background:#bfbfbf;
	  /*color:#fff;*/
  }
.mobile-footer.wp-block-kadence-rowlayout figure {
    padding: 6px;
    background: #404040;
    border-radius: 50%;
    max-width: 37px !important;
    width: 37px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
  @media only screen and (max-width:768px){
    .wp-block-kadence-column.service-list-box{
        display: none;
    }
  }
  